import React from "react";
import ReactDOM from "react-dom";
import App from "./App";

import _service from "@netuno/service-client";
_service.config({
  prefix: "http://pedro-isac.dev.netuno.org:30790/services",
});

ReactDOM.render(
  <React.StrictMode>
    <App />
  </React.StrictMode>,
  document.getElementById("root")
);
